	 #mathexercise{
   padding: 2px;
   max-width: 690px;
   margin: 0 auto;
   border-radius: 10px;
   background-color: beige;
   border: #72b42d solid 1px;
   
 }
 #mathexercise>ul{
   margin: 4px;
   padding: 15px 15px 8px 15px;
   background-color: lightgreen;
   background: rgb(34,195,94);
   background: linear-gradient(0deg, #72b42d 0%, #3a8104 100%);
   border-radius: 10px;
   display:block;
 }
 #mathexercise>ul>li{
   background-color: green;
   background: linear-gradient(180deg, #72b42d 0%, #3a8104 100%);
   border-radius: 10px 10px 0px 0px;
   display: inline-block;
   padding: 7px;
   color: lightgray;
   margin: -6px 2px 0px 0px;
 }
 #mathexercise > ul > li: checked{
   background-color: darkgreen;
 }
 .mathtab_selected{
   background: none  darkgreen !important;
 }
  .select_task_div{
   background-color: beige;
   display: block;
   padding: 0px 40px 0px 40px;
 }
 .select_task_div ul{
   display: block;
   padding-inline-start: 0px;
 }
 .select_task_div ul li{
   background-color: green;
   list-style-type: none;
	background: linear-gradient(180deg, #72b42d 0%, #3a8104 100%);
	border-radius: 10px 10px 10px 10px;
	display: block;
	padding: 8px;
	color: lightgray;
	margin: 4px 0px 0px 0px;
 }
  .select_task_recommended{
  background: none lightgreen;
 }
 .hide{
   display: none;
 }
 .center{
   text-align: center;
 }